.mapper_body_class {
	/*max-height: 85vw!important;*/
}

.mapper_body_shape {
    fill: rgba(0, 0, 0, 0);
}
g:hover .mapper_body_shape {
    fill: rgba(120, 0, 30, 0.35);

    filter:
        drop-shadow(0 0 4px rgba(120, 0, 30, 0.90))
        drop-shadow(0 0 8px rgba(120, 0, 30, 0.75))
        drop-shadow(0 0 16px rgba(120, 0, 30, 0.60))
        drop-shadow(0 0 32px rgba(120, 0, 30, 0.40))
        drop-shadow(0 0 48px rgba(120, 0, 30, 0.25))
        drop-shadow(0 0 64px rgba(120, 0, 30, 0.15));
}